Bug 83902 - %files list error
Summary: %files list error
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: perl   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-02-09 20:35 UTC by Peter Bowen
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-30 23:06:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2003-02-09 20:35:45 UTC
Even after the split of perl-DB_File into its own package, the main perl package
still has some of its files:

/usr/lib/perl5/5.8.0/i386-linux-thread-multi/DB_File.pm
/usr/lib/perl5/5.8.0/i386-linux-thread-multi/auto/DB_File/DB_File.bs
/usr/lib/perl5/5.8.0/i386-linux-thread-multi/auto/DB_File/DB_File.so
/usr/lib/perl5/5.8.0/i386-linux-thread-multi/auto/DB_File/autosplit.ix

Comment 1 Chip Turner 2003-02-20 17:37:26 UTC
this has been fixed in the -88 perl build

Comment 2 Bill Nottingham 2003-07-30 23:08:26 UTC
Closing out some bugs that have been in MODIFIED state. Please reopen if they
persist.


Note You need to log in before you can comment on or make changes to this bug.